
from django.conf.urls import url
from django.urls import path,re_path
from . import views



urlpatterns = [


    path('home',views.index,name='home'),
    path('',views.register,name='register'),
    path('linux/login',views.linuxlogin,name='linuxlogin'),
    path('upload',views.upload,name='upload')

]
